package com.qianhe.zqbf.mapper;

import com.qianhe.zqbf.domain.ZqczXmzBfjl;
import com.qianhe.zqbf.domain.ZqczXmzBfjlQuery;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface ZqczXmzBfjlMapper {
    /**
     * 条件查询
     */
    List<ZqczXmzBfjl> list(ZqczXmzBfjlQuery zqczXmzBfjlQuery);

    /**
     * 新增
     */
    int add(ZqczXmzBfjl zqczXmzBfjl);

    /**
     * 删除
     */
    int delete(Long id);
}
